input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	border-color: #D9D9D9;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	border-color: #212121;
	background-color: #000;
	background-image: none;
	filter: none;
	padding: 3px 17px !important;
}
.gsc-control-cse {
	font-family: Arial, sans-serif;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}
.gsc-control-cse .gsc-table-result {
	font-family: Arial, sans-serif;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	border-color: #D9D9D9;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	border-color: #212121;
	background-color: #000;
	background-image: none;
	filter: none;
}
.gsc-tabHeader.gsc-tabhInactive {
	border-color: #CCCCCC;
	background-color: #FFFFFF;
}
.gsc-tabHeader.gsc-tabhActive {
	border-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	background-color: #FFFFFF;
}
.gsc-tabsArea {
	border-color: #CCCCCC;
}
.gsc-webResult.gsc-result,  .gsc-results .gsc-imageResult {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}
.gsc-webResult.gsc-result:hover,  .gsc-imageResult:hover {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}
.gs-webResult.gs-result a.gs-title:link,  .gs-webResult.gs-result a.gs-title:link b,  .gs-imageResult a.gs-title:link,  .gs-imageResult a.gs-title:link b {
	color: #000;
}
.gs-webResult.gs-result a.gs-title:visited,  .gs-webResult.gs-result a.gs-title:visited b,  .gs-imageResult a.gs-title:visited,  .gs-imageResult a.gs-title:visited b {
	color: #000;
}
.gs-webResult.gs-result a.gs-title:hover,  .gs-webResult.gs-result a.gs-title:hover b,  .gs-imageResult a.gs-title:hover,  .gs-imageResult a.gs-title:hover b {
	color: #000;
}
.gs-webResult.gs-result a.gs-title:active,  .gs-webResult.gs-result a.gs-title:active b,  .gs-imageResult a.gs-title:active,  .gs-imageResult a.gs-title:active b {
	color: #000;
}
.gsc-cursor-page {
	color: #000;
}
a.gsc-trailing-more-results:link {
	color: #000;
}
.gs-webResult .gs-snippet,  .gs-imageResult .gs-snippet,  .gs-fileFormatType {
	color: #333333;
}
.gs-webResult div.gs-visibleUrl,  .gs-imageResult div.gs-visibleUrl {
	color: #666;
}
.gs-webResult div.gs-visibleUrl-short {
	color: #666;
}
.gs-webResult div.gs-visibleUrl-short {
	display: none;
}
.gs-webResult div.gs-visibleUrl-long {
	display: block;
}
.gs-promotion div.gs-visibleUrl-short {
	display: none;
}
.gs-promotion div.gs-visibleUrl-long {
	display: block;
}
.gsc-cursor-box {
	border-color: #FFFFFF;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	color: #000;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	color: #000;
}
.gsc-webResult.gsc-result.gsc-promotion {
	border-color: #F6F6F6;
	background-color: #F6F6F6;
}
.gsc-completion-title {
	color: #000;
}
.gsc-completion-snippet {
	color: #333333;
	font-size:smaller;
}
.gs-promotion a.gs-title:link,  .gs-promotion a.gs-title:link *,  .gs-promotion .gs-snippet a:link {
	color: #1155CC;
}
.gs-promotion a.gs-title:visited,  .gs-promotion a.gs-title:visited *,  .gs-promotion .gs-snippet a:visited {
	color: #1155CC;
}
.gs-promotion a.gs-title:hover,  .gs-promotion a.gs-title:hover *,  .gs-promotion .gs-snippet a:hover {
	color: #1155CC;
}
.gs-promotion a.gs-title:active,  .gs-promotion a.gs-title:active *,  .gs-promotion .gs-snippet a:active {
	color: #1155CC;
}
.gs-promotion .gs-snippet,  .gs-promotion .gs-title .gs-promotion-title-right,  .gs-promotion .gs-title .gs-promotion-title-right * {
	color: #333333;
}
.gs-promotion .gs-visibleUrl,  .gs-promotion .gs-visibleUrl-short {
	color: #009933;
}
.gs-title {
	text-align:left !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	margin-top:0 !important;
}
#gsc-i-id1, #gsc-i-id2 {
	background-image:none !important;
	/*background-image:url(http://www.idividi.com.mk/images/2012/search.gif) !important;
	background-repeat:no-repeat;*/
	margin-top:-2px !important;
}
#gsc-i-id1:focus, #gsc-i-id2:focus {
	/*background-image:none !important;*/
}
.cse input.gsc-search-button, input.gsc-search-button {
	background:none !important;
	BACKGROUND-COLOR: #666666 !important;
	BORDER-COLOR: #000000 !important;
}
.gsc-search-box .gsc-input > input:focus, .gsc-input-box-focus {
    border: 1px solid #666666 !important;
}
FORM.gsc-search-box, input.gsc-input {
    font-size: 12px !important;
	margin: 0 !important
}
table.gsc-search-box {
    margin:0 !important;
}
.gsc-input-box {
	height:18px !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 8px !important;
}
